# Simple Webpage Parser
A simple wrapper around the popular web scraper library BeautifulSoap. It merges the use of Requests and BeautifulSoap library in one class which abstracts the process of extraction of html from webpage's url and gives user a clean code to work with.

## Libraries Required
1. requests
`$pip install requests`
2. beautifulsoup4
`$pip install beautifulsoup4`

## Usage
A sample script `webpage_parser.py` has been provided to show the usage of the SimpleWebpageParser. It prints all the links from the Hacktoberfest's home page. 